docs

# UnknownUpdate

data class UnknownUpdate ( val updateId: UpdateIdentifier , val data: String , val rawJson: JsonElement) : Update
Content copied to clipboard

## Constructors

UnknownUpdate
Link copied to clipboard
fun UnknownUpdate ( updateId: UpdateIdentifier , data: String , rawJson: JsonElement)
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : String
Content copied to clipboard
rawJson
Link copied to clipboard
val rawJson : JsonElement
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard